<?php
/**
 * @package		Joomla.Site
 * @copyright	Copyright (C) 2005 - 2012 Open Source Matters, Inc. All rights reserved.
 * @license		GNU General Public License version 2 or later; see LICENSE.txt
 */

defined('_JEXEC') or die;
if (!isset($this->error)) {
	$this->error = JError::raiseWarning(404, JText::_('JERROR_ALERTNOAUTHOR'));
	$this->debug = false;
}
//get language and direction
$doc = JFactory::getDocument();
$this->language = $doc->language;
$this->direction = $doc->direction;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>">

<head>
	<title><?php echo $this->error->getCode(); ?> - <?php echo $this->title; ?></title>
	<!-- <link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/error.css" type="text/css" /> -->
	<?php if ($this->direction == 'rtl') : ?>
	<link rel="stylesheet" href="<?php echo $this->baseurl; ?>/templates/system/css/error_rtl.css" type="text/css" />
	<?php endif; ?>
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
</head>

<body>

<div id="container">

  <!-- ****** KOPFTEIL ****** -->
  <div id="kopfteil">	
    <div id="kopfteil_links"><img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/logo.gif" alt="" /></div>   
  </div>
		
	<!-- ****** BILDLEISTE ****** -->
	<div id="bildleiste">
  
  
	<div id="bildleiste_links">
		<div id="fehlerseite">
		<h2><?php echo $this->error->getCode(); ?> - <?php echo $this->error->getMessage(); ?></h2>
		
		<p>Wechseln Sie zur Startseite oder nutzen Sie die Suche zur Eingabe des gewünschten Begriffs.<br /></p>
		<p><a href="<?php echo $this->baseurl; ?>/">&raquo; Startseite</a></p>
		<p>	
		<?php 
		$module = JModuleHelper::getModule( 'search' );
		echo JModulehelper:: renderModule( $module);
		?>	
		</p>
		</div>
	</div>

	<div id="bildleiste_rechts">
		<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/bildleiste/bildleiste_start.jpg" alt="" />
	</div>
	
	</div>
</div>
</body>
</html>
